Package: org.gradle.api.plugins.sonar.model

## [Groovy] Annotation Type SonarProperty

- org.gradle.api.plugins.sonar.model.SonarProperty

- Maps a model property to the corresponding Sonar property.

  deprecated:
    The 'sonar' plugin has been superseded by the official plugin from SonarQube, please see: http://docs.sonarqube.org/display/SONAR/Analyzing+with+Gradle

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `value()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### String value()